@charset "utf-8";

/*
 * "Fredericka" is lisenced under the SIL Open Font License 1.1
 * http://fonts.googleapis.com
 * https://www.google.com/fonts/attribution
 * http://scripts.sil.org/OFL
 */

/* *****共通設定***** */

p {
  line-height: 200%;
  font-size: 100%;
  margin: 14px 0px 22px 0px;
}

h2 {
  text-align: center;
  padding: 20px;
  font-weight: bold;
font-size: 110%;
  background: repeating-linear-gradient(
    45deg,
    #f5f5f5,
    #f5f5f5 10px,
    #e0e0e0 10px,
    #e0e0e0 20px
  );
}

h3 {
  position: relative;
  font-size: 105%;
  padding: 20px 30px;
  margin-bottom: 1em;
  font-weight: bold;
}
h3::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  background: #99cc99;
}


h4 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 15px #7db4e6;/*左線*/
  font-size: 105%;
  font-weight: bold;
}

a {
  color: #0000c0;
}

a:hover {
  color: #2222c2;
}

.bg-primary,
.btn-primary {
  background-color: #00008b !important;
}

.border-primary {
  border-color: #00008b !important;
}

.bg-maincolor {
  background-color: #0000c0 !important;
}

.btn-warning:hover {
  color: #212529;
  background-color: #0000c0;
  border-color: #0000c0;
}

.bg-yl-color {
  background-color: #0000c0 !important;
}

.text-shadow {
  text-shadow: 1px 1px 3px #000;
}

.font-patrick {
  font-family: 'Fredericka the Great', cursive;
}

/* ヘッダー(navbar) */
#nav01 {
  border-bottom: 3px solid #00008b;
}

#nav02 .nav-fill {
  width: 100%;
}

#nav02 .nav-item {
  border-left: 1px solid #dee2e6;
}

#nav02 .last-list-md {
  border-right: 1px solid #dee2e6;
}

/* フッター */
#footer-sns img {
  height: 58px;
  width: auto;
  margin-right: 25px;
}

#footer-index ul ul {
  padding-left: 0.75rem;
  border-left: 1px solid #6c757d;
}

/* *****トップページ***** */
.jumbotron {
  background-image: url("../img/top-image.png");
  background-repeat: no-repeat;
  background-size: cover;
}

/* *****下層ページ***** */
.breadcrumb-item + .breadcrumb-item:before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: small;
  color: #fff;
}

#page .jumbotron {
  background: #f1efff url("../img/syaken1.png") no-repeat center center;
  background-size: cover;
  border-radius: initial;
}

/* --------------------------------------------------

 レスポンシブ

--------------------------------------------------　*/

@media (max-width: 991.98px) {
  /* md タブレット・スマートフォン向け */

  #nav02 .nav-item {
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #dee2e6;
    letter-spacing: 0.25rem;
  }

  @media (max-width: 575.98px) {
    /* xs スマートフォン向け */

    /* フッター */
    #footer-sns img {
      height: 29px;
      margin-right: 15px;
    }
